@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');


*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Open Sans", sans-serif;
}
html,body
{
    height: 100%;
   width: 100%;
}

/* header section css started */
.hdr-list{
    display: flex;
    justify-content: space-evenly;
    list-style: none;
    align-items: center;
    padding: 15px 0px;
    background: linear-gradient(#28A8D4,#15576E);
}
.hdr-list li a{
    color: white;
    text-decoration: none;
    font-family: sans-serif;
    font-weight: 800;
    font-size: 18px;
}
.hdr-list li a:hover{
    color: #d4a445;
    border-bottom: 2px solid #d4a445;
}
/* header section css end*/

/* hero section started */
#herobanner{
    background: url("img/banner.png");
    background-size: cover;
    text-align: center;
    color: white;
}
.banner-overlay{
    background: linear-gradient(#000000ac,#107293bf);
    padding: 30px;
}
.banner-parent{
    display: flex;
    justify-content: center;
    flex-direction: column;
    gap: 20px;
}

.banner-parent h1{
    font-family: sans-serif;
    font-weight: 800;
    font-size: 45px;
}
.line{
    width: 150px;
    height: 2px;
    background-color: white;
    margin: 0 auto;
}
.banner-parent p{
    width: 45%;
    margin: 0 auto;
    font-family: sans-serif;
    font-weight: 400;
    line-height: 25px;

}
.water{
    width: calc(33.33% - 20px);
    display: inline-block;    
    background: white;
    font-family: sans-serif;
    border-radius: 10px;
    padding: 20px;
    margin-top: 20px;
}
.population{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 15px;
}
.total-population{
    width: calc(33.33% - 20px);
    display: inline-block;    
    background: white;
    font-family: sans-serif;
    border-radius: 10px;
    padding: 20px;
    margin-top: 10px;
}
.banner-parent h3{
    color: #28A8D4;
    font-size: 20px;
    font-weight: 800;
}
.banner-parent h4{
    color: black;
    font-size: 20px;
    font-weight: 800;
}
.total-disinfected{
    width: calc(33.33% - 20px);
    display: inline-block;    
    background: white;
    font-family: sans-serif;
    border-radius: 10px;
    padding: 20px;
    margin-top: 10px;
}
/* hero section endeded */

/* solution section starts */
.container{
    width:100%;
    max-width:80%;
    margin:0 auto;
}
.solution{
 padding-top: 50px;
 }
.solution h2{
    color: #28A8D4;
    border: 2px solid #28A8D4; 
    text-align: center; 
    font-size: 30px;
    font-weight: 800;
    width: 14%;
    padding: 5px 10px;
    margin: 0 auto;
    
}
.solu-1{
    display: flex;
    justify-content: space-between;
    padding: 50px;
}
.solu {
    
    border-radius: 8px;
    text-align: center;
    background: #F9F9F9 ;
    width: 31%;
    padding-top: 20px;
    border: 1px solid rgb(252, 250, 250);
    transition:0.5s;
}

.solu h4{
    text-transform: uppercase;
    font-size: 18px;
    padding: 30px 0px 10px 0px;
}
.solu p{
    font-size: 16px;
    padding: 20px 40px ;
    line-height: 26px;
    font-weight: 600;
}
.solu:hover{
    border: 1px solid #0A8CBE;
    background: linear-gradient(180deg, rgba(137, 220, 255, 0.1) 0%, rgba(47, 129, 164, 0.1) 100%);

}
.solu-2 h2{
    border: none;
    width: 70%;
    color: black;
}
.line{
    width: 100px ;
    margin: 20px auto;
    border:1px solid #0A8CBE;
    
}
.needs-p{
    text-align: center;
    font-size: 22px;
    font-family: Arial, Helvetica, sans-serif;
    padding-top: 10px;
}
.sol{
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
    padding: 60px 0px;
}
.sol-2{
    width: 23%;
    text-align: center;
}
.sol-2 p{
    font-size: 18px;
    font-weight: 500;
    padding: 25px 35px ;
}

/* call to action section started */
.call-to-action{
    background: url("img/cta.jpg");
    background-position: center;
    background-size: cover;
}
.cta-parent{
    color: white;
    text-align: center;
}
.cta-parent h2{
    font-size: 40px;
    font-weight: 800;
    width: 80%;
    margin: 0 auto;
    text-transform:uppercase;
}
.cta-parent button{
   margin: 20px 0 10px 0;
   padding: 10px 20px;
   font-size: 20px;
   font-weight: 700;
   border: none;
   background-color: white;
}
.cta-parent button:hover{
    background-color: black;
}
.cta-parent button:hover a{
    color: white;
}
.cta-parent button a{
    text-decoration: none;
    color: black;
    
}
/* call to action section ended */

/* choice section started */
.why-choose-us{
    text-align: center;
    padding: 60px;
    font-family: sans-serif;
}
.why-choose-us h2{
    font-size: 30px;
    font-weight: 800;
}
.choose-parent > p{
    font-size: 16px;
    margin: 0 auto;
    line-height: 22px;
    width: 76%;
}
.choose-ftr{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 20px;
    margin-top: 40px;
}
.choose-ftr-1{
    width: calc(33.33% - 20px);
    display: flex;
    flex-direction: column;
    gap: 10px;
    border: 2px solid rgb(223, 223, 223);
    padding: 25px;
}
.choose-ftr-1:hover{
    border: 2px solid #0A8CBE ;
}
.choose-ftr-1 img{
    width: 20%;
    margin: 0 auto;
}
.choose-btn{
    margin: 40px 0 10px 0;
    padding: 10px 20px;
    font-size: 20px;
    font-weight: 700;
    border: none;
    background-color: #0A8CBE;
    border: 2px solid #0A8CBE ;
 }
 .choose-btn:hover{
    background-color: white;
 }
 .choose-btn a{
     text-decoration: none;
     color: white;   
 }
 .choose-btn:hover a{
   color: #0A8CBE ;
 }
/* choice section ended */

/* join section started */
.join{
    display: flex;
}
.join-img{
    width: 45%;
    height: 570px;
}
.join-img img{
    height: 100%;
}
.join-content{
    width: 55%;
    display: flex;
    gap: 10px;
    flex-direction: column;
    flex-wrap: wrap;
    background-color: #0B6381;
    padding: 90px 60px;
    color: white;
}
.join-content h2{
    font-weight: 800;
    font-size: 32px;
}
.join-content p{
   font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    line-height: 22px;
}
.join-content h4{
    font-weight: 800;
    font-size: 24px;
}
.join-content ul li{
    font-weight: 100;
    font-size: 15px;
    line-height: 20px;
    margin-left: 30px
}
.join-btn{
    margin: 20px 0 10px 0;
    padding: 10px 20px;
    font-size: 20px;
    font-weight: 700;
    border: none;
    background-color: white;
    border: 2px solid white;
 }
 .join-btn:hover{
    background-color: #0A8CBE;
 }
 
 .join-btn a{
     text-decoration: none;
     color: #0A8CBE;
     
 }
 .join-btn:hover a{
    color: white;
 }
/* join section endeded */
/* solution section ended */



/* footer section starts */
.members h2{
    text-align: center; 
    font-size: 30px;
    font-weight: 800;
    margin: 0 auto;
    
}
.members p{ 
    width: 60%;
    margin: 0 auto;
    color: #393939;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    text-align: center;
    line-height: 27px;
}
.clinet{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 50px;
}
footer{
   background: #F8F8F8; 
   margin-top: 50px;
}
.foot-main{
    display: flex;
    justify-content: space-between;
    padding-top: 100px;
}
.foot-1{
    width: 40%;
}
.foot-1 h2{
   font-size: 30px;
   font-weight: 800px; 
   width:80%;
}

.line-2{
    width: 100px ;
    border:1px solid #0A8CBE;
    margin-top: 20px;
}

.foot-1 p{
    color: #393939;
    font-size: 18px;
    padding-top: 20px;
}
.foot-img{
    position: relative;
    height: 500px;
}
.foot-1 img{
    width: 713px;
    position:absolute;
    bottom: 0;
    left:-190px;
}
.foot-2{
    width: 60%;
}
form input{
    margin: 0 auto;
    font-size: 20px;
    font-weight:600;
    background: #0A8CBE;
    border: none;
    padding: 20px 12px;
}

.input-1{
    display: flex;
    justify-content: space-between  ;
    width: 100%;
}
#name{
 width: 48%;
}
#email{
width: 48%;
}
#organization{
    width: 98%;
    margin-left: 1%;
    margin-top: 3%;
}
.input-2{
    display: flex;
    justify-content: space-between  ;
    width: 100%;
    margin-top: 1%;
}
#contact{
    width: 48%;
   }
   #demo{
   width: 48%;
   }
form ::placeholder{
    color: white;
    font-size: 20px;
    font-weight:600;
    border: none;
    padding: 20px 12px;
    
}   
#message{
    background: #0A8CBE;
    width: 98%;
    margin-left: 1%;
    margin-top: 3%;
    padding-bottom: 50px;
    border: none;
}
#btn{
    background: #0A8CBE;
    color: white;
    text-align: center;
    width: 150px;
    display: flex;
    justify-content: center;
    padding: 15px ;
    margin-top: 4%;
}
.footer-bottom{
    color: white;
    background: #0A8CBE;
    padding: 50px 0;
    margin: 0;
}
.footer-bottom h6{
    font-size: 22px;
    font-weight: 500;
}
.footer-bottom h5{
    font-size: 22px;
    font-weight: 800;
}
.botm-divs{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.btm-4divs{
    /* padding-top: 30px */
    margin-top: 10px;
    
}
.btm-4divs h4{
    font-size: 22px;
    font-weight: 800;
    padding-bottom: 10px;
}
#add{
    width: 20%;
    padding: 50px 80px;
    border-left:2px solid white;
    border-right:2px solid white;
}
 
#links a{
 display: flex;
 gap: 10px;
 color: white;
 text-decoration: none;
 font-size: 20px;
}
#icon{
    color: #0A8CBE;
    background: white;
    padding: 30px 20px;
}
#icon h4{
    margin-top: 10px;
}
#icon h4 a{
    text-decoration: none;
    color: #0A8CBE;
   
}
#icon p{
    color:black;
}
.icon-b{
    display: flex; gap: 20px;
    align-items: center;
}
.social{
    font-size: 20px;
}
.copyright{
    background: #3B3838;
    padding: 20px ;
    color: white;
    text-align: center;
    font-size: 22px;
}
